.mainText * {
    background-color: unset !important;
    font-family: 'Vazir' !important;
    text-align: justify !important;
    line-height: 30px !important;
}
.sticky-col {
    position: sticky;
    top: 135px; /* فاصله از بالای صفحه */
}
.mainText {
    max-height: 700px;
    overflow: hidden;
    transition: max-height 1s ease-in-out;
}
.mainText.open {
    max-height: 2000px; /* یه عدد بزرگ */
}
#toggleText {
    cursor: pointer;
}
